/* the number of uses left in the free trial (when 1) */
"%lu Use Left" = "%lu Use Left";

/* the number of uses left in the free trial (when >1) */
"%lu Uses Left" = "%lu Uses Left";

/* click this button to get 10 more uses in the free trial */
"+10 Uses" = "+10 Uses";

/* entry in spelling language selection list to mean 'no language; do not spell check' */
"- None -" = "- None -";

/* No comment provided by engineer. */
"\"%@\" is not signed by Pilotmoon Software. Only install this extension if you got it from a source you trust." = "“%@” is not signed by Pilotmoon Software. Only install this extension if you got it from a source you trust.";

/* Title of prefs section */
"Actions" = "Actions";

/* Title of prefs section */
"Appearance" = "Appearance";

/* click button to buy the app */
"Buy" = "Buy";

/* Button to go to store */
"Buy Now" = "Buy Now";

/* Button to go to store */
"Buy PopClip Online" = "Buy PopClip Online";

/* as in 'by Nick Moore' */
"by" = "by";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot Install Extension" = "Cannot Install Extension";

/* This is a check box title, not a button */
"Check for updates" = "Check for updates";

/* Displayed when text has been copied to the clipboard */
"Copied" = "Copied";

/* Checkbox to enable/disable dictionary look-up feature */
"Dictionary" = "Dictionary";

/* button title */
"Don't Install" = "Don’t Install";

/* Button title */
"Done" = "Done";

/* Button title. Enables access for assistive devices. */
"Enable Now" = "Enable Now";

/* Button title. Enables access for assistive devices. */
"Enable PopClip" = "Enable PopClip";

/* Title of table of apps which PopClip will ignore. */
"Excluded Apps" = "Excluded Apps";

/* button title shown in welcome window */
"Got it!" = "Got it!";

/* button title: install the named externsion */
"Install \"%@\"" = "Install “%@”";

/* Label for control for setting keyboard shortcut */
"Keyboard Shortcut" = "Keyboard Shortcut";

/* Title of window showing the user's license details */
"License Details" = "License Details";

/* name of missing third party app */
"Missing App: %@" = "Missing App: %@";

/* the spelling checker can't find any suggestions for the misspelled word */
"No Guesses Found" = "No Guesses Found";

/* button title */
"Not Now" = "Not Now";

/* No comment provided by engineer. */
"OFF" = "OFF";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"ON" = "ON";

/* Checkbox to enable/disable URL detection feature */
"Open Link" = "Open Link";

/* No comment provided by engineer. */
"Open Links" = "Open Links";

/* Example: Options for Wikipedia. */
"Options for %@." = "Options for %@.";

/* No comment provided by engineer. */
"Please wait..." = "Please wait…";

/* No comment provided by engineer. */
"PopClip can have at most %li extensions. Please delete some to make space for more." = "PopClip can have at most %li extensions. Please delete some to make space for more.";

/* No comment provided by engineer. */
"PopClip can't find %@ on this computer. You probably need to install it." = "PopClip can’t find %@ on this computer. You probably need to install it.";

/* as in 'PopClip is ON' or 'PopClip is OFF' */
"PopClip is" = "PopClip is";

/* Button to quit the app */
"Quit" = "Quit";

/* Button title. Opens PopClip on mac app store. */
"Rate on App Store" = "Rate on App Store";

/* Checkbox to enable/disable 'reveal in finder' feature */
"Reveal in Finder" = "Reveal in Finder";

/* Checkbox to enable/disable web search feature */
"Search" = "Search";

/* No comment provided by engineer. */
"Select" = "Select";

/* No comment provided by engineer. */
"Select apps to exclude" = "Select apps to exclude";

/* button title; set the search engine based on the selected text */
"Set Search Engine" = "Set Search Engine";

/* check box title */
"Show in menu bar" = "Show in menu bar";

/* button title */
"Sign In" = "Sign In";

/* Example: Sign in to your Instapaper account. */
"Sign in to your %@ account." = "Sign in to your %@ account.";

/* button title */
"Sign Out" = "Sign Out";

/* Label for size adjustment slider */
"Size" = "Size";

/* Title of Prefs section for determining the spellchecker language. */
"Spelling Language" = "Spelling Language";

/* check box title */
"Start at login" = "Start at login";

/* This message is shown when the license key is registered. */
"Thank you for buying PopClip!" = "Thank you for buying PopClip!";

/* No comment provided by engineer. */
"The path %@ does not contain a valid PopClip extension." = "The path %@ does not contain a valid PopClip extension.";

/* No comment provided by engineer. */
"This extension is not compatible with this version of PopClip. Please update to the latest version of PopClip." = "This extension is not compatible with this version of PopClip. Please update to the latest version of PopClip.";

/* Dialog text */
"To continue, PopClip needs to enable access for assistive devices. (Your password may be needed.)" = "To continue, PopClip needs to enable access for assistive devices. (Your password may be needed.)";

/* help text shown in welcome window */
"To use PopClip, just select some text in any app using your mouse pointer." = "To use PopClip, just select some text in any app using your mouse pointer.";

/* the free trial has expired */
"Trial Expired" = "Trial Expired";

/* the number of uses left in the free trial (when 1) */
"Trial — %lu Use Left" = "Trial — %lu Use Left";

/* the number of uses left in the free trial (when >1) */
"Trial — %lu Uses Left" = "Trial — %lu Uses Left";

/* No comment provided by engineer. */
"Unsigned Extension" = "Unsigned Extension";

/* Checkbox to enable/disable email address detection feature */
"Use Address" = "Use Address";

/* Button title. When clicked, shows user's license details. */
"View License" = "View License";

/* Visit the website for the name app e.g. Visit Evernote Website */
"Visit %@ Website" = "Visit %@ Website";

/* title of welcome window shown on first run */
"Welcome\nto PopClip" = "Welcome\nto PopClip";

/* Example: You are signed in to Instapaper. */
"You are signed in to %@." = "You are signed in to %@.";

/* No comment provided by engineer. */
"You maxed out!" = "You maxed out!";

/* Dialog text */
"To continue, PopClip needs to enable Accessibility access." = "To continue, PopClip needs to enable Accessibility access.";

